[Desktop Entry]
Name=Eyes
Name[cs]=Oči
Name[da]=X-øjne.
Name[de]=Augen
Name[el]=Μάτια
Name[eo]=Okuloj
Name[es]=Ojos
Name[et]=Silmad
Name[fi]=Silmät
Name[fr]=Yeux
Name[gl]=Ollos
Name[he]=םייניע
Name[hu]=Szemek
Name[is]=Augu
Name[ko]=눈
Name[lv]=Acis
Name[nl]=Ogen
Name[no]=Øyne
Name[no_NY]=Auge
Name[pl]=Oczy
Name[pt]=Olhos
Name[pt_BR]=Olhos
Name[ro]=Ochi
Name[sk]=Oči
Name[sl]=Oči
Name[sr]=Oči
Name[sv]=Ögon
Name[tr]=Gözler
Name[uk]=Очі
Name[zh_CN.GB2312]=眼睛

Comment=Panel applet similar to xeyes.
Comment[ca]=Aplet del plafó similar a xeyes.
Comment[cs]=Applet panelu podobný programu xeyes.
Comment[da]=Panelprogram lignende xeyes.
Comment[de]=Mini-Programm ähnlich xeyes
Comment[el]=Εφαρμογίδιο του πίνακα, με ματάκια
Comment[eo]=Panelaplikaĵeto kun mussekvantaj okuloj.
Comment[es]=Applet para el panel similar a Xeyes
Comment[et]=Paneeli aplett, nagu xeyes
Comment[fi]=Paneelisovelma xeyes tyyliin
Comment[fr]=Applet similaire à xeyes
Comment[gl]=Applet para o panel similar ó xeyes.
Comment[he]=xeyes-ל המוד חול ןומושיי
Comment[hr]=Applet na ploči sličan xeyesima.
Comment[hu]=Az xeyes-hoz hasonló panel-kisalkalmazás.
Comment[is]=Augu sem fylgjast með músarhreyfingum.
Comment[it]=Applet del pannello simile a xeyes
Comment[ja]=xeyesに似たパネルアプレット
Comment[ko]=x용 눈 같은 패널 애플릿
Comment[lt]=Pulto priemonė, panaši į xeyes.
Comment[lv]=Xacīm līdzīgs paneļa aplets.
Comment[mk]=Панел-аплет сличен на xeyes.
Comment[nl]=paneelapplet, vergelijkbaar met xeyes.
Comment[no]=Panel-applet tilsvarende xeyes.
Comment[no_NY]=Panel-applet som liknar på xeyes.
Comment[oc]=Aplet d�u plafon similar a xeyes.
Comment[pl]=Programik dla panela podobny do XEyes
Comment[pt]='Applet' para o painel semelhante ao xeyes.
Comment[pt_BR]=Miniaplicativo semelhantes ao xeyes
Comment[ro]=Miniaplicaţie de panou similară cu X Eyes.
Comment[ru]=Аплет для панели, подобный xeyes
Comment[sk]=Aplet pre panel podobný na Xeyes
Comment[sl]=Vstavek za pult, podoben xeyes.
Comment[sr]=Panel aplet sličan programu xeyes.
Comment[sv]=Panelminiprogram som liknar xeyes.
Comment[ta]=x¸ñ¸û §À¡ø ÀÄ¸õ ÌÚõÀÂý.
Comment[tr]=xeyes'a benzer panel appleti.
Comment[uk]=Аплет схожий на xeyes.
Comment[zh_CN.GB2312]=同 xeyes 相似的面板小程序.
Comment[zh_TW.Big5]=類似 xeyes 的嵌板小程式

Icon=eyesapplet
X-KDE-Library=libkeyesapplet
